.main {
  padding: 24px 0;
  text-align: center;

  h2 {
    font-size: 1.875rem;
    line-height: 1.5;
    margin-bottom: 32px;
  }
}

.wrong {
  color: $brand-danger;;
  display: block;
  margin-bottom: 48px;
  padding-top: 8px;
}

.level {
  display: block;
  margin-bottom: 10px;
}

.timer {
  display: block;
  margin-bottom: 45px;
}

.play-page,
.finish-page {
  padding: 45px 0;
  border-radius: $border-radius;
  background-color: rgba($primary-color, 0.75);

  header h2 {
    margin-bottom: 25px;
  }
}

.play-page {
  main h2 {
    letter-spacing: 1px;
    word-wrap: break-word;
    padding: 0 15px;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
  }

  header .score {
    color: #00ff00;
    display: block;
    margin-bottom: 10px;
  }

  form {
    padding: 0 25px;

    input[type=text] {
      width: 350px;
      margin: 0 auto;
      letter-spacing: 1px;
      text-align: center;
      font-size: 1.875rem;
      color: $text-primary-color;
      background: transparent;
      outline: none;
      border: none;
      border-radius: 0;
      border-bottom: 2px solid $primary-color;
    }
  }
}

.finish-page {
  .score {
    font-size: 1.25rem;
    font-weight: 600;
    color: #00ff00;
  }
}

.about,
.author {
  padding: 48px 0;
  border-radius: $border-radius;
  background-color: rgba($primary-color, 0.75);

  a:not(.btn) {
    color: $text-primary-color;
    display: inline-block;
    padding: 0 16px;
    text-decoration: none;

    i {
      margin-right: 8px;
    }
  }
}

.finish-page footer {
  padding: 0 48px 32px 48px;
  font-size: 14px;

  .kep-login-facebook.metro {
    text-transform: capitalize;
    font-weight: normal;
    font-size: 14px;
    font-family: 'Work Sans', sans-serif;;
    padding: 8px 16px;
    border-radius: 4px;
    transition: .2s;

    i {
      margin-right: 8px;
    }

    &:hover {
      opacity: 0.9;
    }
  }
}
